.group-wWM3zP_M {
  display: flex;
  align-items: center;
  height: 100%;
  flex: 0 0 auto;
  background-color: #fff;
  background-color: var(--tv-color-pane-background, #fff);
  margin-left: 1px;
  border-radius: 0;
  overflow: hidden;
  min-width: 37px;
  justify-content: center;
  cursor: default;
}
html.theme-dark .group-wWM3zP_M {
  background-color: #242731;
  background-color: var(--tv-color-pane-background, #242731);
}
.group-wWM3zP_M:first-child {
  border-bottom-left-radius: 0;
  margin-left: 0;
}
.group-wWM3zP_M:last-child {
  border-bottom-right-radius: 0;
  margin-right: 0;
}
.group-wWM3zP_M.noLeftDecoration-15F5a1TB {
  margin-left: 0;
  border-bottom-left-radius: 0;
}
.group-wWM3zP_M.noRightDecoration-2GcAAgVb {
  margin-right: 0;
  border-bottom-right-radius: 0;
}
.group-wWM3zP_M.noMinimalWidth-1sbl_ff5 {
  min-width: 0;
}
.wrap-3tiHesTk {
  display: flex;
  height: 38px;
  flex: 1 1 auto;
  min-width: 0;
}
.wrap-3K4w_7te {
  display: flex;
  align-items: center;
  color: #8797a5;
  cursor: default;
}
html.theme-dark .wrap-3K4w_7te {
  color: #8797a5;
}
.wrap-3K4w_7te .icon-1dNdRXKB {
  margin: 0 1px 0 8px;
}
.wrap-3K4w_7te svg {
  fill: currentColor;
}
.inner-v8eiKwdM {
  display: flex;
  height: 100%;
}
.fake-37paHC6T {
  position: fixed;
  visibility: hidden;
  top: 0;
  left: 0;
  height: 38px;
}
.fill-2axUON87 {
  flex: 1 1 100%;
  min-width: 0;
}
.fill-2axUON87.minimalPriority-1MGEuVHu {
  flex: 1 1;
}
.fill-2axUON87.collapse-17ig2Mxu {
  flex: 0 0;
}
.button-3xrjDzA4 {
  padding: 0 10px 0 5px;
}
.iconButton-3vyD3BPg {
  padding: 0 5px;
}
.hidden-2kSvETGo {
  display: none;
}
.symbolSearch-3I4QF1U_ {
  max-width: 500px;
  flex: 1 1 100%;
  justify-content: flex-start;
}
.symbolSearchClose-3QSRPDvy {
  min-width: 38px;
  justify-content: center;
}
.content-3mgFz85m {
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  white-space: nowrap;
}
.desktopPublish-3xVralL7 {
  display: flex;
}
@media screen and (max-width: 1019px) {
  .desktopPublish-3xVralL7 {
    display: none;
  }
}
.mobilePublish-v3HVdbH2 {
  display: none;
}
@media screen and (max-width: 1019px) {
  .mobilePublish-v3HVdbH2 {
    display: flex;
  }
}
.toolbar-2n2cwgp5 {
  position: relative;
  height: 100%;
  padding: 0;
  font-size: 14px;
}
.toolbar-2n2cwgp5.isHidden-GTob3P_C,
html.theme-dark .toolbar-2n2cwgp5.isHidden-GTob3P_C {
  background-color: transparent;
}
.toolbar-2n2cwgp5.isHidden-GTob3P_C .overflowWrap-PWdgT-U_ {
  display: none;
}
.overflowWrap-PWdgT-U_ {
  overflow: hidden;
  height: 38px;
}
.customButton--jqJTfH5 {
  color: #242731;
  padding: 0 10px;
}
html.theme-dark .customButton--jqJTfH5 {
  color: #b2b5be;
}
.customButton--jqJTfH5.hovered-1mGRUp3y,
.customButton--jqJTfH5:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .customButton--jqJTfH5:hover {
    color: #000;
  }
}
html.theme-dark .customButton--jqJTfH5.hovered-1mGRUp3y,
html.theme-dark .customButton--jqJTfH5:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .customButton--jqJTfH5:hover {
    color: #c1c4cd;
  }
}
